.cancel-on-png,.cancel-off-png,.star-on-png,.star-off-png,.star-half-png{font-size:2em;-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;font-family:raty;font-style:normal;font-variant:normal;font-weight:400;line-height:1;speak:none;text-transform:none}
@font-face{font-family:raty;font-style:normal;font-weight:400;src:url(/js/system/raty/fonts/raty.woff) format(woff)}
.cancel-on-png:before{content:"\e600"}
.cancel-off-png:before{content:"\e601"}
.star-on-png:before{content:"\f005"}
.star-off-png:before{content:"\f006"}
.star-half-png:before{content:"\f123"}

.displaynone{display:none;}

.dev{position: fixed; z-index: 9999; bottom: 0px; right:0px; background:#1f75ba; color:#ffffff;font-size: 12px; padding: 10px; font-family:Arial; width: 180px; line-height: 26px}
.dev div,.dev div b, .dev .dbtn{color:#ffffff; font-family: Arial; font-size: 12px; line-height: 18px;}
.dev .drow{border-bottom: 1px solid rgba(0,0,0,0.2); padding: 3px 0px 3px 0px; }
.dev .drow img{height: 16px; margin-bottom: -3px;}
.dev .dtitle{color:#1f75ba; font-weight: bold; background:#ffffff; padding: 8px; margin-bottom: 10px; cursor:pointer;}
.dev .dtitle:hover{background:#f0f0f0}
.dev .dtitle img{float:left; margin-right: 8px; margin-top: 1px;}
.dev .dbtn{display:block;  padding: 4px 8px 4px 8px; background: rgba(0,0,0,0.3);margin-bottom:1px;}
.dev .dbtn:hover{color:#ffffff; background: rgba(0,0,0,0.4); text-decoration: none;}
.dev .tlog textarea {height: 200px; font-size: 10px;  white-space: nowrap; margin-top: 10px; width: 98%; border:0px; outline:none; color:#cb66a8; line-height: 12px; }
.dev .tlog { display:none;  margin-top: 10px;}
.dev .drow img{width: 16px; height:11px;}
.dev .debugmenu{margin: 8px 0px 8px 0px}
.dev i{color:#ffffff}
.dqbugq{background:rgba(255,255,255,0.9); font-size: 11px; font-family: 'Arial'; padding:3px; margin-bottom:1px;}

.editcontent{background: #428bca; font-family: Arial !important; font-weight:bold !important; font-size: 14px !important; padding: 10px 18px 10px 18px; border: 1px solid #357ebd; font-size: 14px;font-weight: normal; position: fixed; top: 10px; right: 10px; z-index: 9999;color:#ffffff; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; border:1px solid #ffffff;}
.editcontent:hover{color:#ffffff; background:#3276b1; text-decoration:none;}
.editcontent i{color:#ffffff;}

.img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img{width: 100% !important}

.container_body{opacity: 100 !important; filter: alpha(opacity=1) !important;}


.fancy-gallery{padding:5px 5px 5px 15px; position: fixed; width: 100%; background:#000000; bottom: 0px; left:0px; height: 40px; line-height: 30px; margin-bottom: -40px; z-index: 99999; border-top: 1px solid #000000; }
.fancy-gallery *{color:#ffffff;}
.fancy-gallery h1{float:left; font-size: 16px; margin-bottom: 0px; line-height: 30px; font-weight:bold;}
.fancy-gallery .share{float:right; padding: 0px 20px 0px 0px}
.fancy-gallery .share i{cursor:pointer; font-size: 18px; margin-left: 10px; margin-top: 5px; float:right;}
.fancy-gallery .share i.fa-facebook-square:hover{color:#6b7fb2;}
.fancy-gallery .share i.fa-google-plus-square:hover{color:#dd4b39;}
.fancy-gallery .dl{float:right; margin-top: -2px}
.fancy-gallery .dl i{float:left; margin-left: 10px; margin-top: 7px;}
.fancy-gallery .dl .more{margin-left: 10px; padding: 0px 10px 0px 0px; margin-right: 5px; text-decoration: none !important; display:block; margin:0px !important; background: rgba(0,0,0,0.2); border:1px solid rgba(255,255,255,0.2);}
.fancy-gallery .dl .more:hover{background: rgba(0,0,0,0.3);}
.fancy-gallery a{color:#ffffff; }    
.fancybox-prev span, .fancybox-next span{background:none;}
.fancybox-prev span:after{content:'\f053'; font: normal normal normal 14px/1 FontAwesome; font-size: 26px; color:#ffffff;}
.fancybox-next span:after{content:'\f054'; font: normal normal normal 14px/1 FontAwesome; font-size: 26px; color:#ffffff;}

.fancybox-close{position:fixed; top:15px; right:6px;  height:auto; text-align:left; cursor:pointer; display:block; z-index:1004; font-size: 42px; text-align:center; font-family: 'Quicksand'; color:#ffffff; background:none;  }
.fancybox-close:hover{text-decoration:none;}
.fancybox-close:after{content:'\f057';font: normal normal normal 18px/1 FontAwesome;}
.fancybox-nav{position:fixed; top:0; width:40%; height:100%; cursor:pointer; z-index:1003; background:none; right: 10px}
.fancybox-nav:hover span{visibility:visible;}
.fancybox-nav span{position:absolute; top:50%; cursor:pointer; z-index:1003; display:block; width: auto; height: auto; visibility:visible}
.fancybox-prev span{left: 40px;}
.fancybox-next span{right: 40px;}
.fancybox-skin{background: #ffffff}
#fancybox-overlay{position:absolute; top:0; left:0; overflow:hidden; display:none; z-index:1001; background:#000000 !important; opacity:0.9 !important; }
.redtext{color:red;}
.purchases-table tr:nth-child(odd){background-color:#E9E9E9;}
.purchases-table tr:nth-child(even){background-color:#BDBDBD;}
.plusclass .modal-dialog{overflow-y:initial !important;width:80%;}
.plusclass .modal-body{height:400px;overflow-y:auto;}

.totalstudio{opacity:0.2}
.gallery:empty{padding:0 !important;display:none;}
.readtext:empty{display:none !important; padding:0 !important;}
.container.map{margin-top: 0px;}
.carousel-inner .item:after{position:absolute;bottom:0; left:0; width:100%; height: 50%; content: ""; display: block; background: rgb(0,0,0);  background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);}
.slider .caption h4{padding-bottom: 0;}
.slider .caption .preview{padding-bottom: 15px;max-width: 80%;}
.carousel-control.right,.carousel-control.left{z-index:99}

img.fullwidth{width: 100%; height: auto; margin-bottom: 15px;}
.closemobile{display:none !important;}

.fullwidth .gallery{padding-right:0;}
.fullwidth .readtext{padding-right:0;}
section.head .container{min-height: 180px}
header .navbar-default .nav li ul li ul{display:none !important;}
section.aboutus .container{padding: 70px 0;}
.btn-danger{color:#ffffff !important;}
.caption .btn:empty{display:none;}
.section-title h2, .section-title h2{ word-break: break-word;}


.checkbox-em input[type="checkbox"]:checked, .checkbox-em input[type="checkbox"]:not(:checked) { position: absolute; left: -9999px; }
.checkbox-em input[type="checkbox"]:checked + label, .checkbox-em input[type="checkbox"]:not(:checked) + label { position: relative; padding-left: 32px; cursor: pointer; display: inline-block; font-weight: normal;}
.checkbox-em input[type="checkbox"]:checked + label:before, .checkbox-em input[type="checkbox"]:not(:checked) + label:before { content: ''; position: absolute; left: 0; top: 13px; width: 16px; height: 16px; border-radius: 0; background: #ffffff;  border: 1px solid rgba(0,0,0,0.8); transform: translate(0, -50%)}
.checkbox-em input[type="checkbox"]:checked + label:after, .checkbox-em input[type="checkbox"]:not(:checked) + label:after { content: ''; width: 8px; height: 8px; background: #000000; position: absolute; top: 13px; left: 4px; border-radius: 0; -webkit-transition: all 0.2s ease; transition: all 0.2s ease; transform: translate(0, -50%)}
.checkbox-em input[type="checkbox"]:not(:checked) + label:after { opacity: 0; -webkit-transform: scale(0); transform: scale(0); }
.checkbox-em input[type="checkbox"]:checked + label:after { opacity: 1; -webkit-transform: scale(1) translate(0, -50%); transform: scale(1) translate(0, -50%); }
.form-group.checkbox-em label{text-transform: none;}
.form-group.checkbox-em label strong{display:block;line-height: 14px;}
#signup .btn{margin-top: 8px}
#signup h6{padding-bottom: 20px;}
#signup input.form-control{outline:none; box-shadow: none; border:0;}
.readtext ol {padding-left: 25px;}
.readtext ol li{padding-left: 25px; padding-bottom: 10px;}
.btn:focus{border:none; outline:none !important;}
.readtext #signup input.form-control{border: 1px solid rgba(0,0,0,0.5); margin-top: 15px; margin-top: 20px; padding: 10px !important; height:auto !important}
.readtext #signup #response .alert{margin-top: 15px;} 
table.calendar td.today{background-color: transparent !important; font-weight:bold}

footer a {color: #ffffff; opacity: 0.7;}
footer a:hover {color: #ffffff; opacity: 1;}
footer ul {margin:0px;padding-left: 20px}

.elogo{max-width: 180px; margin-top: 10px;}
.rlogo{max-width: 230px; margin-top: 10px; margin-bottom:20px; background:rgba(255,255,255,1); padding: 10px; opacity: 1 !important; border-radius: 2px;}
.rlogoa{opacity: 1 !important}

.signup {background: rgba(0,0,0,0.1); padding:50px 0; }
.signup h4{font-size: 20px; padding-bottom: 15px;}
.signup label{font-weight: normal;}
.signup .form-control{border: 1px solid rgba(0,0,0,0.5) !important; border-radius: 0;}
.signup a{text-decoration: underline;}
.signup .checkboxholder{padding-top: 10px;}
.signup .chb input[type="checkbox"]:checked, .signup .chb input[type="checkbox"]:not(:checked) { position: absolute; left: -9999px; }
.signup .chb input[type="checkbox"]:checked + label, .signup .chb input[type="checkbox"]:not(:checked) + label { position: relative; padding-left: 32px; cursor: pointer; display: inline-block; color: #252525; }
.signup .chb input[type="checkbox"]:checked + label:before, .signup .chb input[type="checkbox"]:not(:checked) + label:before { content: ''; position: absolute; left: 0; top:48%; width: 20px; height: 20px; border-radius: 0; background: #ffffff;  border: 1px solid rgba(0,0,0,0.5); transform: translate(0, -50%)}
.signup .chb input[type="checkbox"]:checked + label:after, .signup .chb input[type="checkbox"]:not(:checked) + label:after { content: ''; width: 12px; height: 12px; background: rgba(0,0,0,0.5); position: absolute; top: 48%; left: 4px; border-radius:0; -webkit-transition: all 0.2s ease; transition: all 0.2s ease; transform: translate(0, -50%)}
.signup .chb input[type="checkbox"]:not(:checked) + label:after { opacity: 0; -webkit-transform: scale(0); transform: scale(0); }
.signup .chb input[type="checkbox"]:checked + label:after { opacity: 1; -webkit-transform: scale(1) translate(0, -50%); transform: scale(1) translate(0, -50%); }

.signup .form-control.errors{border-color:red; background:#f2dede}
.signup .chb.errors input[type="checkbox"]:checked + label:before, .signup .chb.errors input[type="checkbox"]:not(:checked) + label:before {border-color:red; background:#f2dede}


@media screen and (max-width:1023px) 
{
    header .header-inner .menu{overflow:scroll;}
    .showmenu header .mobilemenu{z-index:2}
    .showmenu .closemobile{display:block !important; font-size: 22px; float:right; margin-right: 15px; z-index: 9999; position: relative}
    header .header-inner .menu{padding-top: 35px;}
    header .navbar-default .nav li{float:none !important;}
    header .navbar-default .nav li ul{padding: 0px !important}
    
}

@media screen and (max-width:768px) 
{
.slider .caption{left:0;}
.carousel-control.right,.carousel-control.left{z-index:99}
section.news{padding-top: 25px;}
.container{padding-left: 25px; padding-right: 25px;}
.container.sliderholder{padding:0}
.content .sidebar{margin-left: -15px; margin-right: -15px; border: 0 !important}
.container.map{padding:0;}
.slider .item{min-height: auto !important;}
.slider .item .preview p{display:none;}
.slider .item .btn{display:none !important;}
}

.cc-window{opacity:1;transition:opacity 1s ease}.cc-window.cc-invisible{opacity:0}.cc-animate.cc-revoke{transition:transform 1s ease}.cc-animate.cc-revoke.cc-top{transform:translateY(-2em)}.cc-animate.cc-revoke.cc-bottom{transform:translateY(2em)}.cc-animate.cc-revoke.cc-active.cc-bottom,.cc-animate.cc-revoke.cc-active.cc-top,.cc-revoke:hover{transform:translateY(0)}.cc-grower{max-height:0;overflow:hidden;transition:max-height 1s}
.cc-link,.cc-revoke:hover{text-decoration:underline}.cc-revoke,.cc-window{position:fixed;overflow:hidden;box-sizing:border-box;font-family:Helvetica,Calibri,Arial,sans-serif;font-size:16px;line-height:1.5em;display:-ms-flexbox;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;z-index:9999}.cc-window.cc-static{position:static}.cc-window.cc-floating{padding:2em;max-width:24em;-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner{padding:1em 1.8em;width:100%;-ms-flex-direction:row;flex-direction:row}.cc-revoke{padding:.5em}.cc-header{font-size:18px;font-weight:700}.cc-btn,.cc-close,.cc-link,.cc-revoke{cursor:pointer}.cc-link{opacity:.8;display:inline-block;padding:.2em}.cc-link:hover{opacity:1}.cc-link:active,.cc-link:visited{color:initial}.cc-btn{display:block;padding:.4em .8em;font-size:.9em;font-weight:700;border-width:2px;border-style:solid;text-align:center;white-space:nowrap}.cc-highlight .cc-btn:first-child{background-color:transparent;border-color:transparent}.cc-highlight .cc-btn:first-child:focus,.cc-highlight .cc-btn:first-child:hover{background-color:transparent;text-decoration:underline}.cc-close{display:block;position:absolute;top:.5em;right:.5em;font-size:1.6em;opacity:.9;line-height:.75}.cc-close:focus,.cc-close:hover{opacity:1}
.cc-revoke.cc-top{top:0;left:3em;border-bottom-left-radius:.5em;border-bottom-right-radius:.5em}.cc-revoke.cc-bottom{bottom:0;left:3em;border-top-left-radius:.5em;border-top-right-radius:.5em}.cc-revoke.cc-left{left:3em;right:unset}.cc-revoke.cc-right{right:3em;left:unset}.cc-top{top:1em}.cc-left{left:1em}.cc-right{right:1em}.cc-bottom{bottom:1em}.cc-floating>.cc-link{margin-bottom:1em}.cc-floating .cc-message{display:block;margin-bottom:1em}.cc-window.cc-floating .cc-compliance{-ms-flex:1 0 auto;flex:1 0 auto}.cc-window.cc-banner{-ms-flex-align:center;align-items:center}.cc-banner.cc-top{left:0;right:0;top:0}.cc-banner.cc-bottom{left:0;right:0;bottom:0}.cc-banner .cc-message{display:block;-ms-flex:1 1 auto;flex:1 1 auto;max-width:100%;margin-right:1em}.cc-compliance{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-line-pack:justify;align-content:space-between}.cc-floating .cc-compliance>.cc-btn{-ms-flex:1;flex:1}.cc-btn+.cc-btn{margin-left:.5em}
@media print{.cc-revoke,.cc-window{display:none}}@media screen and (max-width:900px){.cc-btn{white-space:normal}}@media screen and (max-width:414px) and (orientation:portrait),screen and (max-width:736px) and (orientation:landscape){.cc-window.cc-top{top:0}.cc-window.cc-bottom{bottom:0}.cc-window.cc-banner,.cc-window.cc-floating,.cc-window.cc-left,.cc-window.cc-right{left:0;right:0}.cc-window.cc-banner{-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner .cc-compliance{-ms-flex:1 1 auto;flex:1 1 auto}.cc-window.cc-floating{max-width:none}.cc-window .cc-message{margin-bottom:1em}.cc-window.cc-banner{-ms-flex-align:unset;align-items:unset}.cc-window.cc-banner .cc-message{margin-right:0}}
.cc-floating.cc-theme-classic{padding:1.2em;border-radius:5px}.cc-floating.cc-type-info.cc-theme-classic .cc-compliance{text-align:center;display:inline;-ms-flex:none;flex:none}.cc-theme-classic .cc-btn{border-radius:5px}.cc-theme-classic .cc-btn:last-child{min-width:140px}.cc-floating.cc-type-info.cc-theme-classic .cc-btn{display:inline-block}
.cc-theme-edgeless.cc-window{padding:0}.cc-floating.cc-theme-edgeless .cc-message{margin:2em 2em 1.5em}.cc-banner.cc-theme-edgeless .cc-btn{margin:0;padding:.8em 1.8em;height:100%}.cc-banner.cc-theme-edgeless .cc-message{margin-left:1em}.cc-floating.cc-theme-edgeless .cc-btn+.cc-btn{margin-left:0}
.cc-window{font-size: 12px; border-radius:0px !important}

.carousel-inner .item.event:after{background:transparent}

header .header-inner .social a {padding-left: 15px}
